%% \documentclass[a4paper]{report}

%% \usepackage{amsmath,graphicx}
%% \usepackage{a4wide}
%% \usepackage{booktabs}
%% \usepackage{lineno}
%% \usepackage{multirow,xspace}
%% \usepackage{rotating}
%% \usepackage{subfigure}
%% \def\lsim{\mathrel{\raisebox{-.6ex}{$\stackrel{\textstyle<}{\sim}$}}}
%% \def\gsim{\mathrel{\raisebox{-.6ex}{$\stackrel{\textstyle>}{\sim}$}}}
%% \textwidth=16cm

%% \begin{document}

%% \section{Heavy Higgs Interference Effects:\\ \textsc{MCFM} study in the $\PW\PW \rightarrow \Pl\PGnl j j$ channel at CMS}
%% \label{sec:HWWlvjjCMSIntf}
% ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ----

%As discussed in \refS{}{\bf fix me: ref to sec 3.5}, for a light Higgs with
For a light Higgs with
mass near $125\UGeV$, the interference effect is at percent level between the
signal $\Pg\Pg\to \PH \to \PW\PW$ and the continuum background
$\Pg\Pg \to \PW\PW$.  With increasing Higgs mass, the interference effect
becomes more and more crucial. As shown in \Bref{Campbell:2011cu}, the effect
on LO total cross sections can already be over $30\%$ for $\MH\gsim
600GeV$. Moreover, it changes much the $M_{\PW\PW}$ spectrum, with
constructive behavior at $M_{\PW\PW}\lsim \MH$ while destructive at
$M_{\PW\PW} \gsim \MH$. 

One usually can include the interference effects by reweighting the signal's
$M_{\PW\PW}$ spectrum ($S$) with the $M_{\PW\PW}$ binned scale factor $R_2$
%(\eqn{}
%{\bf fix me: ref to eq 24}),
\begin{equation}
S_\mathrm{Reweight} \equiv R_2 \times S.
\label{Srew}
\end{equation}
However, one needs then to validate this method by examining
additional distributions other than $M_{\PW\PW}$, especially those
exploited in the data analysis~\cite{CMS-PAS-HIG-12-046}.
%CMShlvjj}.
Moreover, one should also provide a conservative yet appropriate estimation on theoretical uncertainties from $R_2$. 

In the CMS study of searching Higgs via the
$\PW\PW \rightarrow \Pl\PGnl j j$ channel~\cite{CMS-PAS-HIG-12-046}, 
%CMShlvjj},
we evaluate $R_2$ with the LO results of signal and interference terms got from the \textsc{MCFM} v6.3 (without any cuts applied). We then exploit the method proposed in \Bref{Passarino:2012ri} to estimate the reweighting uncertainty with 3 kinds of factors ($k$) applied on top of $R_2$ by $1+k\times(R_2-1)$, inspired by higher order QCD corrections:
\begin{equation}
k = 1,\,\, \sqrt{K_{\Pg\Pg}}/K_{\NNLO},\,\, {\rm and}\,\, 1/K_{\NNLO},
\label{R2un}
\end{equation}
where the $K\,$-factors $K_{\Pg\Pg}$ and $K_{\NNLO}$ are read from the $\PH\to \PZ\PZ$ numbers in \Bref{Passarino:2012ri}, as the ones for $\PH\to \PW\PW$ are not ready yet and meanwhile the $K\,$-factors should not depend on final states between $\Pg\Pg\to \PH\to \PW\PW$ and $\PZ\PZ$. 

In \Fref{fig:MCFMHHIntfRew}, we show our reweighting results for 
$\Pg\Pg\to \PH \to \PW\PW \to \Pl\PGnl jj$ at the generator level, for $\MH=700\UGeV$ at the $8\UTeV$ LHC, with the factorization and renormalization scales fixed to $\MH$ and CTEQ6L1 PDF exploited, and $\pT^{\Pl}>30\UGeV$, $\pT^j>30\UGeV$, MET$>30\UGeV$, $|\eta_{\Pl,\, j}|<2.4$. The effects of the interference on several crucial kinematic variables are studied, listed as following:
\begin{itemize}
  \item the four body mass $m_{\PW\PW}$,
  \item the two body mass of the hadronic decayed $\PW$, $m_{\PW}$,
  \item the rapidity of the hadronic decayed $\PW$, $\eta_{\PW}$,  
  \item the transverse momentum of the lepton, $\pT^{\Pl}$,
  \item the minimal azimuthal opening angle between the lepton and jets, $\phi_{\Pl j}$,
  \item the azimuthal opening angle between the jets, $\phi_{jj}$.
\end{itemize}  

The blue curves in \Fref{fig:MCFMHHIntfRew} are for signal process, the red ones are for the signal plus continuum background, while the yellow bands correspond to the reweighted signal uncertainties).
As one can see from \Fref{fig:MCFMHHIntfRew}, the reweighting scheme mentioned above based on $M_{\PW\PW}$ spectrum, turns out to describe well other distributions: the reweigthed curves differ a lot from the Signal curves while lie mostly inside the the interference uncertainty bands.



%
\begin{figure}[htb]
    \subfigure[$M_{\PW\PW}$]{
      \includegraphics[width=0.42\textwidth]{YRHXS3_HH/Qiang_interference_CMS_WWlnjj/mww.eps}
    }
    \subfigure[$\MW$]{
      \includegraphics[width=0.42\textwidth]{YRHXS3_HH/Qiang_interference_CMS_WWlnjj/mw.eps}
    }
    \\
    \subfigure[$\eta_{\PW}$]{
      \includegraphics[width=0.42\textwidth]{YRHXS3_HH/Qiang_interference_CMS_WWlnjj/etaw.eps}
    }
    \subfigure[$PT_{\Pl}$]{
      \includegraphics[width=0.42\textwidth]{YRHXS3_HH/Qiang_interference_CMS_WWlnjj/ptl.eps}
    }
    \\
    \subfigure[$\phi_{\Pl j}$]{
      \includegraphics[width=0.42\textwidth]{YRHXS3_HH/Qiang_interference_CMS_WWlnjj/philj.eps}
    }
    \subfigure[$\phi_{jj}$]{
      \includegraphics[width=0.42\textwidth]{YRHXS3_HH/Qiang_interference_CMS_WWlnjj/phijj.eps}
    }
    \caption{Reweighting \textsc{MCFM} $\Pg\Pg\to \PH \to \PW\PW \to \Pl\PGnl jj$ results to take into account interference effects at the generator level, for $\MH=700\UGeV$ at the $8\UTeV$ LHC, with $\pT^{\Pl}>30\UGeV$, $\pT^j>30\UGeV$, MET$>30\UGeV$, and $|\eta_{\Pl,j}|<2.4$. Blue curves are for signal process, the red ones are for the signal plus continuum background, while the yellow bands correspond to the reweighted signal uncertainties \eqnss{Srew} and~(\ref{R2un}).}
    \label{fig:MCFMHHIntfRew}
\end{figure}
%

%% \begin{thebibliography}{00}

%% %\cite{Campbell:2011cu}
%% \bibitem{Campbell:2011cu} 
%%   J.~M.~Campbell, R.~K.~Ellis and C.~Williams,
%%   %``Gluon-Gluon Contributions to W+ W- Production and Higgs Interference Effects,''
%%   JHEP {\bf 1110}, 005 (2011)
%%   [arXiv:1107.5569 [hep-ph]].
%%   %%CITATION = ARXIV:1107.5569;%%

%% \bibitem{CMShlvjj} 
%% Search for the Standard Model Higgs boson in the H to WW to lnujj decay channel in pp collisions at the LHC, CMS-PAS-HIG-12-046.

%% %\cite{Passarino:2012ri}
%% \bibitem{Passarino:2012ri} 
%%   G.~Passarino,
%%   %``Higgs Interference Effects in $\Pg \Pg \to \PZ\PZ$ and their Uncertainty,''
%%   JHEP {\bf 1208}, 146 (2012)
%%   [arXiv:1206.3824 [hep-ph]].
%%   %%CITATION = ARXIV:1206.3824;%%

%% \end{thebibliography}

%% \end{document}
